# Uses of Class
org.apache.sling.distribution.ImportPreProcessException

Packages that use ImportPreProcessException
Package
Description
org.apache.sling.distribution

## Uses of ImportPreProcessException in org.apache.sling.distribution

Methods in org.apache.sling.distribution that throw ImportPreProcessException
Modifier and Type
Method
Description
`void`
ImportPreProcessor.`process(Map<String,Object> props)`
Performs operations before the import of content.